Page MenuHomePhabricator

Experiment with wp10 as a new query independent factor
Closed, ResolvedPublic

Description

A dump for enwiki has been extracted to https://datasets.wikimedia.org/public-datasets/enwiki/article_quality/wp10-scores-enwiki-20160820.tsv.bz2 with all the necessary information to add a new factor to cirrus document.

We could use this data with a small tool to augment cirrus dumps before indexing into relforge.

The score itself ranges between 0 and 5.

Event Timeline

dcausse created this task.Sep 14 2016, 2:21 PM
Restricted Application added projects: Discovery, Discovery-Search. · View Herald TranscriptSep 14 2016, 2:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
debt triaged this task as Low priority.Sep 22 2016, 10:14 PM
debt moved this task from needs triage to later on... on the Discovery-Search board.
debt added a subscriber: debt.

We'd need to do more experimental work on this to find out if it really makes things better.

EBernhardson closed this task as Resolved.Feb 14 2019, 9:00 PM